{
  "systemParams": "win32-x64-64",
  "modulesFolders": [
    "node_modules"
  ],
  "flags": [
    "production"
  ],
  "linkedModules": [],
  "topLevelPatterns": [
    "@vant/weapp@^1.10.18"
  ],
  "lockfileEntries": {
    "@vant/weapp@^1.10.18": "https://registry.yarnpkg.com/@vant/weapp/-/weapp-1.10.18.tgz#8029e49c6f519cabe3da4e098070c3abfa6c6e24"
  },
  "files": [],
  "artifacts": {}
}